<?xml version="1.0"?>
<terp>
	<data>
		<report string="Purchase Orders" model="purchase.order" name="purchase.order" xml="purchase/report/order.xml" xsl="purchase/report/order.xsl"/>
	</data>
</terp>
